/* 

Port Phillip Bay

Internet Explorer Fixes

*/


/* HTML5 display-role reset for older browsers. Thanks to http://meyerweb.com/eric/tools/css/reset/ */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Global Styles */

body {
	text-align: center;
}
body *,
.wrapper * {
	text-align: left;
}
* html .clear             { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */


/* Main */

header {
	background: #7f5b84; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f5b84', endColorstr='#745179',GradientType=0 ); /* IE6-9 */
	text-align: center;
}
header li {
	display: inline;
	float: none; /* IE */
}
header li a {
	color: #e4dde5 !important;
	display: inline; /* IE */
}
header li a:active,
header li a.selected {
	background: #38193d; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38193d', endColorstr='#47234c',GradientType=0 ); /* IE6-9 */
}
footer {
	text-align: center;
}
footer * {
	text-align: left;	
}


/* Home Page */

#home header {
	margin: 135px auto 20px auto;
	filter: none;
}
#home nav,
#habitats {
	text-align: center;	
}
#home nav {
	margin: -40px 0 -10px -20px;
}
#home nav a {
	margin: 0 20px 0 0 !important;
}
#home nav a {
	width: 225px !important;
	height: 225px !important;
}
#habitats h3 {
	margin: -25px 0 0 0 !important;
	top: 118px !important;
}


/* Search Bar */

body #searchText {
	color: #999;
	line-height: 42px;
	width: 440px;
	height: 42px;
	margin: 0 0 10px 10px;
	padding: 0 15px;
	display: block;
	float: left;
}
body #submit {
	border: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	margin: 0 0 0 -46px;
}
body .searchSummaryItem {
	padding: 5px 0 0 5px;
	width: 860px;
}
body .searchSummaryItem li {
	background: #e5e5e5; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
}
body .searchSummaryItem a {
	margin:  -2px 0 0 0;
	padding: 0;
	line-height: 7px;
}


/* Autosuggest */
body #autocomplete 
{
	background: #fff;
	position: absolute;
	top: 232px;
	left: 50%;
	margin: 0 0 0 -480px;
	width: 440px;
}

/* Results */

body #resultsListControlBar {
	background: #e5e5e5;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
}

/* Species Page */

body #updatePanel {
	width: 955px;
	margin-left: 10px;
	padding-bottom: 20px;
}




/* Ranked Facets */

body .rankedFacetLink {
	width: 180px;
	height: 20px;
	
	margin-bottom: 215px;
	
}
body .fg-menu-container {
	margin: 30px 0px;
}


#identifyDetail h3 {
	font-size: 18px;
	color: #fff;
	position: relative;
	left: 15px;
	top: 90px;
	margin: 0;
	width: 200px;
	z-index: 2;
	-webkit-text-shadow: 0 1px 0 #000;
	-moz-text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}

#identifyDetail img {
	margin: -30px 0 0 0;
}

.identify_p
{
    padding: 0 2000px 0 2000px;
    }
